$newline never
<p>
  Stand: Oktober 2019
<ul>
  <li>
    Format von Bewertungsdateien ist noch provisorisch
  <li>
    Zahlen und Prüfungsergebnisse werden nicht internationalisiert (betrifft auch CSV-Import und Export)
  <li>
    Feste (registrierte) Abgabegruppen sind noch nicht implementiert
